{
  "id": 2758444,
  "name": "Ashland Petroleum Company, Division of Ashland Oil, Inc., Claimant, vs. State of Illinois, Department of Law Enforcement, Respondent",
  "name_abbreviation": "Ashland Petroleum Co. v. State of Illinois, Department of Law Enforcement",
  "decision_date": "1972-03-24",
  "docket_number": "No. 6396",
  "first_page": "362",
  "last_page": "362",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 362"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 331,
    "ocr_confidence": 1.0,
    "sha256": "b3027dc8b0e56b9ec1fd462bc853efdc8bc5e35340f4a1fdecf92d014711dfa0",
    "simhash": "1:513efb20236fcef1",
    "word_count": 46
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ashland Petroleum Company, Division of Ashland Oil, Inc., Claimant, vs. State of Illinois, Department of Law Enforcement, Respondent."
    ],
    "opinions": [
      {
        "text": "Perlin, C.J.",
        "type": "majority",
        "author": "Perlin, C.J."
      }
    ],
    "attorneys": [
      "Ashland Petroleum Company, Claimant, pro se.",
      "William J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 6396\nAshland Petroleum Company, Division of Ashland Oil, Inc., Claimant, vs. State of Illinois, Department of Law Enforcement, Respondent.\nOpinion filed March 24, 1972.\nAshland Petroleum Company, Claimant, pro se.\nWilliam J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
  },
  "file_name": "0362-02",
  "first_page_order": 378,
  "last_page_order": 378
}
